.version.kontakt /* version checker */
{
	color: #0000E8;
	background-color: #B3A2EF;
}

.html
{
	background-color: #E7E7E7;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 1502px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	width: 0.01px;
}

#u4085
{
	z-index: 2;
	width: 962px;
	height: 10px;
	border-color: #000000;
	background-color: #839941;
	margin-left: 28px;
	position: relative;
}

#pmenuu4088
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 15px;
}

#menuu4088
{
	z-index: 3;
	width: 513px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 185px;
	left: 98px;
}

#u4117
{
	width: 71px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4120
{
	width: 71px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u4121-4
{
	width: 71px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u4120:hover #u4121-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u4120:hover #u4121-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u4096
{
	width: 71px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 73px;
}

#u4099
{
	width: 71px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u4100-4
{
	width: 71px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u4120.MuseMenuActive #u4121-4,#u4099:hover #u4100-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u4120.MuseMenuActive #u4121-4 p,#u4099:hover #u4100-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u4103
{
	width: 71px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 146px;
}

#u4104
{
	width: 71px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u4120:hover,#u4099:hover,#u4104:hover
{
	background-color: #839941;
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u4107-4
{
	width: 71px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u4099.MuseMenuActive #u4100-4,#u4104:hover #u4107-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u4104.MuseMenuActive #u4107-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u4099.MuseMenuActive #u4100-4 p,#u4104:hover #u4107-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u4124
{
	width: 72px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 219px;
}

#u4125
{
	width: 72px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u4126-4
{
	width: 72px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u4125:hover #u4126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u4104.MuseMenuActive #u4107-4 p,#u4125:hover #u4126-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u4089
{
	width: 72px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 293px;
}

#u4092
{
	width: 72px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u4095-4
{
	width: 72px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u4125.MuseMenuActive #u4126-4,#u4092:hover #u4095-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u4125.MuseMenuActive #u4126-4 p,#u4092:hover #u4095-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u4110
{
	width: 72px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 367px;
}

#u4111
{
	width: 72px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u4125:hover,#u4092:hover,#u4111:hover
{
	background-color: #839941;
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u4111.MuseMenuActive
{
	background-color: #7F7F7F;
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u4114-4
{
	width: 72px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u4092.MuseMenuActive #u4095-4,#u4111:hover #u4114-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u4092.MuseMenuActive #u4095-4 p,#u4111:hover #u4114-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u4131
{
	width: 72px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 441px;
}

#u4132
{
	width: 72px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u4132:hover
{
	background-color: #839941;
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u4134-4
{
	width: 72px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u4111.MuseMenuActive #u4114-4,#u4132:hover #u4134-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u4132.MuseMenuActive #u4134-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u4111.MuseMenuActive #u4114-4 p,#u4132:hover #u4134-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u4132.MuseMenuActive #u4134-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u4138-6
{
	z-index: 46;
	position: relative;
	width: 617px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 123px;
}

#u4138-6_img
{
	display: block;
	vertical-align: top;
}

#u4086
{
	z-index: 92;
	width: 217px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 747px;
}

#u4139
{
	z-index: 94;
	width: 858px;
	height: 2px;
	border-color: #202020;
	background-color: #ADC2D2;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 3px;
}

#u4082
{
	z-index: 95;
	width: 115px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
}

#u4072
{
	z-index: 91;
	width: 962px;
	height: 10px;
	border-color: #000000;
	background-color: #839941;
	margin-left: 28px;
	margin-top: 63px;
	position: relative;
}

#pu4145-3
{
	width: 0.01px;
	margin-left: 28px;
	margin-top: 13px;
}

#u4145-3
{
	z-index: 97;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
}

#u4146
{
	z-index: 100;
	width: 584px;
	min-height: 849px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 408px;
}

#u4084-24
{
	z-index: 101;
	width: 386px;
	min-height: 243px;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 5px;
}

#u4084-2
{
	font-size: 25px;
	line-height: 43px;
}

#u4084-4
{
	font-size: 13px;
	line-height: 22px;
	color: #000000;
	font-weight: bold;
	font-style: italic;
}

#u4084-5,#u4084-8
{
	color: #000000;
}

#u4084-13,#u4084-15
{
	font-size: 13px;
	line-height: 29px;
	color: #000000;
}

#u4084-7,#u4084-9,#u4084-11,#u4084-17,#u4084-18
{
	font-size: 13px;
	line-height: 22px;
	color: #000000;
}

#u4084-19,#u4084-20
{
	font-size: 13px;
	line-height: 22px;
	color: #B5B5B5;
}

#u4084-6,#u4084-21,#u4084-22
{
	font-size: 13px;
	line-height: 22px;
}

#u4148-7
{
	z-index: 125;
	width: 466px;
	min-height: 40px;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 829px;
	left: 249px;
}

#u5093-14
{
	z-index: 133;
	width: 375px;
	min-height: 142px;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 622px;
	left: 5px;
}

#u5093-2
{
	font-size: 13px;
	line-height: 29px;
	color: #000000;
	font-weight: normal;
}

#u5093-5
{
	font-size: 13px;
	line-height: 29px;
	color: #B5B5B5;
	font-weight: bold;
}

#u5093-6
{
	font-size: 7px;
	line-height: 15px;
	color: #000000;
	font-weight: bold;
}

#u5093-9
{
	font-size: 13px;
	line-height: 29px;
	color: #B5B5B5;
}

#u5093-7
{
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}

#u5093-12
{
	font-size: 13px;
	line-height: 29px;
	color: #000000;
	font-weight: bold;
}

#u5093-3,#u5093-10
{
	text-decoration: none;
	color: #000000;
}

#u5094
{
	z-index: 147;
	width: 401px;
	min-height: 323px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 299px;
	left: 5px;
}

#u4151
{
	z-index: 132;
	width: 88px;
	min-height: 86px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 798px;
	margin-top: 120px;
	position: relative;
}

#u4073
{
	z-index: 52;
	width: 1020px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -171px;
	margin-bottom: -171px;
	position: relative;
}

#u4076
{
	z-index: 53;
	width: 1020px;
	border-color: #000000;
	background-color: #495154;
	padding-bottom: 28px;
	position: relative;
	margin-right: -10000px;
}

#pu4074-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 34px;
	margin-left: 34px;
}

#u4074-4
{
	z-index: 54;
	width: 234px;
	min-height: 29px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u4077-11
{
	z-index: 58;
	width: 318px;
	min-height: 119px;
	background-color: transparent;
	line-height: 29px;
	font-size: 13px;
	color: #B5B5B5;
	margin-top: 21px;
	position: relative;
}

#u4077-2,#u4077-4,#u4077-6,#u4077-8
{
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u4077-9
{
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u4075-13
{
	z-index: 69;
	width: 275px;
	min-height: 93px;
	background-color: transparent;
	line-height: 29px;
	font-size: 13px;
	color: #B5B5B5;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 384px;
}

#u4075-11
{
	padding-left: 11px;
}

#u4075-11.rtl-list
{
	padding-left: 0px;
	padding-right: 11px;
}

#u4075-2,#u4075-5
{
	text-decoration: none;
	color: #B5B5B5;
	font-weight: bold;
}

#u4075-10
{
	font-weight: bold;
}

#u4075-11 > #u4075-7:before,#u4075-11 > #u4075-10:before
{
	color: #B5B5B5;
}

#u4075-8
{
	text-decoration: none;
	color: #B5B5B5;
}

#u4078-6
{
	z-index: 82;
	width: 1020px;
	min-height: 15px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #B5B5B5;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
}

#u4080
{
	z-index: 88;
	width: 11px;
	background-color: transparent;
}

#u4080_img
{
	vertical-align: bottom;
}

body
{
	position: relative;
	min-width: 1020px;
}

#page .verticalspacer
{
	clear: both;
}

